
Sistema Calibrazione Sensori - Feature #54

Aggiornamento script: calibrazione manometri

06/08/2023 04:12 PM - Marco Pesce

Status: Closed Start date: 06/08/2023

Priority: Normal Due date: 06/08/2023

Assignee: Marco Pesce % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Strumento: 25 Serial Number

Strumento:

 

Description

History

#1 - 06/09/2023 09:04 AM - Marco Pesce

- Status changed from New to Closed

- % Done changed from 0 to 100

Aggiornato GarageLab

Aggiornati script post proc calibrazione. Contenuti

- script calibrazione manometri

- piccoli aggiustamenti su spaziature e allineamento paragrafi nella pagina iniziale del report

Aggiornata memory stick di Gianni e SBox

#2 - 06/12/2023 09:44 AM - Marco Pesce

- Due date set to 06/08/2023
